# Backup_bans.verniy.xyz
Backup of http://bans.verniy.xyz <br/>
Main Repo: https://github.com/ECHibiki/bans.verniy.xyz/
Updates 3x a day to keep a current log of all progress on the site<br/>
-Bot: ecverniy.bot69<br/>
Main repo: echibiki/bans.verniy.xyz<br/>
Website: bans.verniy.xyz<br/>
